## ssl-cert-check 3.22

=== debian/changelog ===
ssl-cert-check (3.22-1) unstable; urgency=low

  * New upstream. (Closes: #620446)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 13:08:59 +0900

ssl-cert-check (3.21-1) unstable; urgency=low

  * Initial release (Closes: #518081)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 21 Jan 2011 16:45:58 +0900
