## ssl-cert-check 3.27

=== debian/changelog ===
ssl-cert-check (3.27-2) unstable; urgency=medium

  [ Stefan Bauer (Cubewerk GmbH) ]
  * Depend on openssl and add Recommends: bsd-mailx | mailx
    Thanks to Adam Majer (Closes: #745641).

  [ TANIGUCHI Takaki ]
  * Bump Standards-Version to 3.9.5 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 30 Apr 2014 16:36:26 +0900

ssl-cert-check (3.27-1) unstable; urgency=low

  * debian/copyright: Update Format URL
  * Imported Upstream version 3.27
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 09 May 2013 09:43:07 +0900
