=== debian/control ===
Source: ssl-cert-check
Section: net
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Homepage: http://prefetch.net/articles/checkcertificate.html
Vcs-Git: git://git.debian.org/collab-maint/ssl-cert-check.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ssl-cert-check.git;a=summary

Package: ssl-cert-check
Architecture: all
Depends: ${misc:Depends}, openssl
Recommends: bsd-mailx | mailx
Description: proactively handling X.509 certificate expiration
 ssl-cert-check is a small shell script which checks digital certificate
 expiration. It can also check local certificate files and network
 accessible servers.
