## ssl-cert-check 3.29

=== debian/changelog ===
ssl-cert-check (3.29-1) unstable; urgency=medium

  * New upstream version 3.29
    + Support SNI (Closes: #769952)
  * Bump Standards-Version to 3.9.8.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 22 Nov 2016 10:49:34 +0900
