=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://prefetch.net/articles/checkcertificate.html
 Vcs-Git: git://git.debian.org/collab-maint/ssl-cert-check.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ssl-cert-check.git;a=summary
