## ssl-cert-check 3.30

=== debian/changelog ===
ssl-cert-check (3.30-2) unstable; urgency=medium

  * debian/patches: Add 0002-allow-extra-spaces.patch. (Closes: #868781)
  * debian/compat: 11.
  * Bump Standards-Version to 4.1.3.
  * Change Priority extra to optional.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 12 Feb 2018 15:05:13 +0900

ssl-cert-check (3.30-1) unstable; urgency=medium

  * New upstream version 3.30
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/compat: Bump to 10
  * debian/patches: debian/patches/0001-support-SNI-for-OpenSSL-1.1.0.patch
    (Closes: #769952)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Jul 2017 18:56:04 +0900
