=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ssl-cert-check
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: http://prefetch.net/articles/checkcertificate.html
-Vcs-Git: git://git.debian.org/collab-maint/ssl-cert-check.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ssl-cert-check.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/ssl-cert-check.git
+Vcs-Browser: https://salsa.debian.org/debian/ssl-cert-check
 
 Package: ssl-cert-check
 Architecture: all
