## ssl-cert-check 4.10

=== debian/changelog ===
ssl-cert-check (4.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * debian/watch: Check upstream source file.
  * New upstream version 4.10 (Closes: #922988)
    - Fix "Default SENDER email address leads to undeliverable mails"
    (Closes: #922989)
  * d/patches/0001-support-SNI-for-OpenSSL-1.1.0.patch: Remove.
  * d/docs: Add to install README.md
  * d/control: Multi-Arch foreign
  * Bump Stanrads-Version to 4.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 14:24:00 +0900
