=== debian/control ===
Source: ssl-cert-check
Section: net
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: http://prefetch.net/articles/checkcertificate.html
Vcs-Git: https://salsa.debian.org/debian/ssl-cert-check.git
Vcs-Browser: https://salsa.debian.org/debian/ssl-cert-check

Package: ssl-cert-check
Architecture: all
Depends: ${misc:Depends}, openssl
Recommends: bsd-mailx | mailx
Multi-Arch: foreign
Description: proactively handling X.509 certificate expiration
 ssl-cert-check is a small shell script which checks digital certificate
 expiration. It can also check local certificate files and network
 accessible servers.
