## ssl-cert-check 4.11

=== debian/changelog ===
ssl-cert-check (4.11-2) unstable; urgency=medium

  * Use secure URI in Homepage field.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 13 Sep 2019 16:52:43 +0900

ssl-cert-check (4.11-1) unstable; urgency=medium

  * New upstream version 4.11
    - Fix "ssl-cert-check cannot monitor TLS1.2-only servers"
      (Closes: #923404)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 29 Jul 2019 14:54:00 +0900
