=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
-Homepage: http://prefetch.net/articles/checkcertificate.html
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Homepage: https://prefetch.net/articles/checkcertificate.html
 Vcs-Git: https://salsa.debian.org/debian/ssl-cert-check.git
 Vcs-Browser: https://salsa.debian.org/debian/ssl-cert-check
