## ssl-cert-check 4.14

=== debian/changelog ===
ssl-cert-check (4.14-1) unstable; urgency=medium

  * d/salsa-ci.yml: Add a CI config file
  * New upstream version 4.14
  * Update standards version to 4.4.1, no changes needed.
  * Bump Standards-Version to 4.5.0
  * d/patches/0002-allow-extra-spaces.patch: Remove, upstream merged

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 12:07:01 +0900
