=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://prefetch.net/articles/checkcertificate.html
 Vcs-Git: https://salsa.debian.org/debian/ssl-cert-check.git
 Vcs-Browser: https://salsa.debian.org/debian/ssl-cert-check
