=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://raw.githubusercontent.com/Matty9191/ssl-cert-check/master/ssl-cert-check \
 PROGRAMVERSION=([\d\.]+) debian uupdate
